<div class="container-fluid">
  <div class="row">
    <div class="col-md-8">
      <div class="card" [@carduserprofile]>
        <div class="header">
          <h4 class="title">Edit Profile</h4>
        </div>
        <div class="content">
          <form #form="ngForm" (ngSubmit)="onSubmit()">
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label>Company (disabled)</label>
                  <input type="text" class="form-control" disabled placeholder="Company" value="UIMATIC">
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="email">Email address</label>
                  <input type="email" class="form-control" id="email" name="email" placeholder="Email" [(ngModel)]="formData.email">
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label for="firstName">First Name</label>
                  <input type="text" class="form-control" id="firstName" name="firstName" placeholder="Company" [(ngModel)]="formData.firstName">
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="lastName">Last Name</label>
                  <input type="text" class="form-control" id="lastName" name="lastName" placeholder="Last Name" [(ngModel)]="formData.lastName">
                </div>
              </div>
            </div>
            <a [routerLink]="['/dashboard/user/change-password']" class="pull-left" >Change Password</a>
            <button type="button" class="btn btn-info btn-fill pull-right" (click)="update_user_profile()">Update Profile</button>
            <div class="clearfix"></div>
          </form>
        </div>
      </div>
    </div>

    <div class="col-md-4" [@cardprofile]>
      <lbd-user-profile
        [backgroundImage]="'https://ununsplash.imgix.net/photo-1431578500526-4d9613015464?fit=crop&fm=jpg&h=300&q=75&w=400'"
        [avatarImage]="'assets/img/faces/face-3.jpg'"
        [name]='formData.firstName'
        [username]='formData.lastName'
        >
      </lbd-user-profile>
    </div>

  </div>
</div>
